{
  "equippedPlanes": {
    "5000588": {
      "serialNumber": 5000588,
      "planeStatus": -1,
      "squadronId": 20122002,
      "dateRemovedFromService": "19420721",
      "aircraftIdCode": "O",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000589": {
      "serialNumber": 5000589,
      "planeStatus": -1,
      "squadronId": 20122002,
      "dateRemovedFromService": "19420721",
      "aircraftIdCode": "A",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000590": {
      "serialNumber": 5000590,
      "planeStatus": -1,
      "squadronId": 20122002,
      "dateRemovedFromService": "19420723",
      "aircraftIdCode": "G",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000591": {
      "serialNumber": 5000591,
      "planeStatus": -1,
      "squadronId": 20122002,
      "dateRemovedFromService": "19420724",
      "aircraftIdCode": "J",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000584": {
      "serialNumber": 5000584,
      "planeStatus": -1,
      "squadronId": 20122002,
      "dateRemovedFromService": "19420708",
      "aircraftIdCode": "U",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000585": {
      "serialNumber": 5000585,
      "planeStatus": -1,
      "squadronId": 20122002,
      "dateRemovedFromService": "19420718",
      "aircraftIdCode": "Y",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000586": {
      "serialNumber": 5000586,
      "planeStatus": -1,
      "squadronId": 20122002,
      "dateRemovedFromService": "19420718",
      "aircraftIdCode": "B",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000587": {
      "serialNumber": 5000587,
      "planeStatus": -1,
      "squadronId": 20122002,
      "dateRemovedFromService": "19420718",
      "aircraftIdCode": "V",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000581": {
      "serialNumber": 5000581,
      "planeStatus": -1,
      "squadronId": 20122002,
      "dateRemovedFromService": "19420702",
      "aircraftIdCode": "H",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000582": {
      "serialNumber": 5000582,
      "planeStatus": -1,
      "squadronId": 20122002,
      "dateRemovedFromService": "19420704",
      "aircraftIdCode": "K",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000583": {
      "serialNumber": 5000583,
      "planeStatus": -1,
      "squadronId": 20122002,
      "dateRemovedFromService": "19420707",
      "aircraftIdCode": "C",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000592": {
      "serialNumber": 5000592,
      "planeStatus": -1,
      "squadronId": 20122002,
      "dateRemovedFromService": "19420725",
      "aircraftIdCode": "R",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000593": {
      "serialNumber": 5000593,
      "planeStatus": -1,
      "squadronId": 20122002,
      "dateRemovedFromService": "19420728",
      "aircraftIdCode": "I",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000594": {
      "serialNumber": 5000594,
      "planeStatus": -1,
      "squadronId": 20122002,
      "dateRemovedFromService": "19420810",
      "aircraftIdCode": "X",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000788": {
      "serialNumber": 5000788,
      "planeStatus": -1,
      "squadronId": 20122002,
      "dateRemovedFromService": "19420812",
      "aircraftIdCode": "N",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000790": {
      "serialNumber": 5000790,
      "planeStatus": -1,
      "squadronId": 20122002,
      "dateRemovedFromService": "19420815",
      "aircraftIdCode": "Z",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000855": {
      "serialNumber": 5000855,
      "planeStatus": -1,
      "squadronId": 20122002,
      "dateRemovedFromService": "19420825",
      "aircraftIdCode": "M",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000922": {
      "serialNumber": 5000922,
      "planeStatus": -1,
      "squadronId": 20122002,
      "dateRemovedFromService": "19420829",
      "aircraftIdCode": "C",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001055": {
      "serialNumber": 5001055,
      "planeStatus": -1,
      "squadronId": 20122002,
      "dateRemovedFromService": "19420831",
      "aircraftIdCode": "D",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001100": {
      "serialNumber": 5001100,
      "planeStatus": -1,
      "squadronId": 20122002,
      "dateRemovedFromService": "19420902",
      "aircraftIdCode": "K",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001125": {
      "serialNumber": 5001125,
      "planeStatus": -1,
      "squadronId": 20122002,
      "dateRemovedFromService": "19420906",
      "aircraftIdCode": "U",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001152": {
      "serialNumber": 5001152,
      "planeStatus": -1,
      "squadronId": 20122002,
      "dateRemovedFromService": "19420912",
      "aircraftIdCode": "T",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001192": {
      "serialNumber": 5001192,
      "planeStatus": 1,
      "squadronId": 20122002,
      "aircraftIdCode": "R",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001248": {
      "serialNumber": 5001248,
      "planeStatus": 1,
      "squadronId": 20122002,
      "aircraftIdCode": "S",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001249": {
      "serialNumber": 5001249,
      "planeStatus": 1,
      "squadronId": 20122002,
      "aircraftIdCode": "P",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001469": {
      "serialNumber": 5001469,
      "planeStatus": 1,
      "squadronId": 20122002,
      "aircraftIdCode": "A",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001564": {
      "serialNumber": 5001564,
      "planeStatus": 1,
      "squadronId": 20122002,
      "aircraftIdCode": "E",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001605": {
      "serialNumber": 5001605,
      "planeStatus": 1,
      "squadronId": 20122002,
      "aircraftIdCode": "Z",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001627": {
      "serialNumber": 5001627,
      "planeStatus": 1,
      "squadronId": 20122002,
      "aircraftIdCode": "M",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001665": {
      "serialNumber": 5001665,
      "planeStatus": 1,
      "squadronId": 20122002,
      "aircraftIdCode": "H",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001709": {
      "serialNumber": 5001709,
      "planeStatus": 1,
      "squadronId": 20122002,
      "aircraftIdCode": "V",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001815": {
      "serialNumber": 5001815,
      "planeStatus": 1,
      "squadronId": 20122002,
      "aircraftIdCode": "U",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    }
  }
}